// tabs

.nav.nav-tabs{
    background-color: #4d8ea9;
    color:#fff;
    border: solid 1px #f4f4f4;
}
.nav.nav-tabs .nav-item{
    border-right:solid 1px #f4f4f4;;
}

.nav.nav-tabs .nav-item .nav-link.active{
    border-bottom:none;
    color: #f1f2ff;;
    background-color: #004b5d;
    //font-weight: 600;
}


li.nav-item a{
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #fff !important;
}
.nav-link {
    display: block;
    padding: .2rem 1rem !important;
}
.badge{
    display: inline-block;
    padding: 0px !important;
    margin-left: 10px;
    min-width: 10px;
    font-size: 12px;
    line-height: 1.4 !important;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
    border-color: #fff;
    border: solid 2px #fff;
    width: 20px !important;
    height: 20px !important;
}



::ng-deep .echart {
    height: 100%;
    width: 100%;
  }

@media (max-width: 991px){


#vertival-stepper

    .nav.nav-tabs .nav-item{
        border:solid 1px #f4f4f4;;
    }
    .nav.nav-tabs{
        border: none;
    }
    

}